chrom: HLA-A*02:279
length: 3103
nucleotide_counts:
  A: 602
  C: 881
  G: 962
  N: 0
  T: 658
nucleotide_pair_counts:
  AA: 96
  AC: 172
  AG: 228
  AN: 0
  AT: 106
  CA: 206
  CC: 304
  CG: 140
  CN: 0
  CT: 231
  GA: 237
  GC: 203
  GG: 350
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 201
  TG: 244
  TN: 0
  TT: 149
